uuid: 4efbf98b-5db0-4931-b410-2a987fb7a240
langcode: en
status: true
dependencies:
  config:
    - webform.webform.demo_application_evaluation
  module:
    - webform
_core:
  default_config_hash: eM4q3TMKR1kOcye07IYpvDkr8agiGwjIikgI5Rl_ruM
id: webform_demo_application_evaluations
label: 'Demo: Application Evaluations'
module: views
description: ''
tag: ''
base_table: webform_submission
base_field: sid
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    position: 0
    display_options:
      access:
        type: none
        options: {  }
      cache:
        type: tag
        options: {  }
      query:
        type: views_query
        options:
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_comment: ''
          query_tags: {  }
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        type: none
        options:
          offset: 0
      style:
        type: default
        options:
          row_class: ''
          default_row_class: false
          uses_fields: false
      row:
        type: 'entity:webform_submission'
        options:
          relationship: none
          view_mode: default
      fields: {  }
      filters:
        webform_id:
          id: webform_id
          table: webform_submission
          field: webform_id
          value:
            demo_application_evaluation: demo_application_evaluation
          entity_type: webform_submission
          entity_field: webform_id
          plugin_id: bundle
          expose:
            operator_limit_selection: false
            operator_list: {  }
      sorts: {  }
      header: {  }
      footer: {  }
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          empty: true
          tokenize: false
          content:
            value: 'No evaluations have been submitted.'
            format: basic_html
          plugin_id: text
      relationships: {  }
      arguments:
        entity_id:
          id: entity_id
          table: webform_submission
          field: entity_id
          relationship: none
          group_type: group
          admin_label: ''
          default_action: empty
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            items_per_page: 25
            override: false
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: false
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          glossary: false
          limit: 0
          case: none
          path_case: none
          transform_dash: false
          break_phrase: false
          entity_type: webform_submission
          entity_field: entity_id
          plugin_id: string
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - user
      tags: {  }
  embed:
    display_plugin: embed
    id: embed
    display_title: Embed
    position: 1
    display_options:
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_interface'
        - url
        - user
      tags: {  }
